[Count]
Joint=0
Physical=0
Object=36
[Obj 0]
Obj=Grass
Type=Embedded
X Pos=478
Y Pos=242
[Obj 1]
Obj=Grass
Type=Embedded
X Pos=504
Y Pos=192
[Obj 10]
Img=Water
Img Zoom=150
Layer=-1
SP=Flash
SP Val A=200
SP Val B=2
SP Val C=1
X Pos=186
Y Pos=286
[Obj 11]
Img=Water
Img Zoom=150
Layer=-1
SP=Flash
SP Val A=120
SP Val B=4
SP Val C=1
X Pos=150
Y Pos=290
[Obj 12]
Img=Water
Img Zoom=150
Layer=-1
SP=Flash
SP Val A=150
SP Val B=3
SP Val C=1
X Pos=461
Y Pos=288
[Obj 13]
Img=Water
Img Zoom=150
Layer=-1
SP=Flash
SP Val A=180
SP Val B=2
SP Val C=1
X Pos=261
Y Pos=294
[Obj 14]
Img=Cloud
Img Zoom=300
Layer=1
X Pos=720
Y Pos=168
[Obj 15]
Img=Cloud
Img Zoom=300
Layer=1
X Pos=528
Y Pos=0
[Obj 16]
Img=Cloud
Img Zoom=300
Layer=1
X Pos=600
Y Pos=48
[Obj 17]
Img=Cloud
Img Zoom=300
Layer=1
X Pos=120
Y Pos=0
[Obj 18]
Img=Cloud
Img Zoom=300
Layer=1
X Pos=0
Y Pos=48
[Obj 19]
Img=The Sun
Img Zoom=800
SP=Ficker
SP Val A=3
SP Val C=40
X Pos=144
Y Pos=48
[Obj 2]
Obj=Grass
Type=Embedded
X Pos=576
Y Pos=120
[Obj 20]
Obj=Straw
Type=Embedded
X Pos=487
Y Pos=202
[Obj 21]
Obj=Straw
Type=Embedded
X Pos=516
Y Pos=196
[Obj 22]
Obj=Straw
Type=Embedded
X Pos=501
Y Pos=199
[Obj 23]
Obj=Straw
Type=Embedded
X Pos=508
Y Pos=204
[Obj 24]
Obj=Straw
Type=Embedded
X Pos=564
Y Pos=125
[Obj 25]
Obj=Straw
Type=Embedded
X Pos=535
Y Pos=130
[Obj 26]
Obj=Straw
Type=Embedded
X Pos=582
Y Pos=132
[Obj 27]
Obj=Straw
Type=Embedded
X Pos=541
Y Pos=131
[Obj 28]
Obj=Straw
Type=Embedded
X Pos=12
Y Pos=126
[Obj 29]
Obj=Straw
Type=Embedded
X Pos=17
Y Pos=132
[Obj 3]
Obj=Grass
Type=Embedded
X Pos=549
Y Pos=121
[Obj 30]
Obj=Straw
Type=Embedded
X Pos=54
Y Pos=174
[Obj 31]
Obj=Straw
Type=Embedded
X Pos=60
Y Pos=181
[Obj 32]
Obj=Flower
Type=Embedded
Variant=2
X Pos=585
Y Pos=125
[Obj 33]
Obj=Flower
Type=Embedded
Variant=1
X Pos=557
Y Pos=127
[Obj 34]
Obj=Fern
Type=Embedded
Variant=2
X Pos=474
Y Pos=246
[Obj 35]
Obj=Fern
Type=Embedded
Variant=2
X Pos=529
Y Pos=201
[Obj 4]
Obj=Grass
Type=Embedded
X Pos=24
Y Pos=120
[Obj 5]
Obj=Grass
Type=Embedded
X Pos=49
Y Pos=168
[Obj 6]
Obj=Grass
Type=Embedded
X Pos=32
Y Pos=120
[Obj 7]
Img=Water
Img Zoom=150
Layer=-1
SP=Flash
SP Val A=140
SP Val B=3
SP Val C=1
X Pos=216
Y Pos=288
[Obj 8]
Img=Water
Img Zoom=150
Layer=-1
SP=Flash
SP Val A=150
SP Val B=3
SP Val C=1
X Pos=360
Y Pos=294
[Obj 9]
Img=Water
Img Zoom=150
Layer=-1
SP=Flash
SP Val A=100
SP Val B=4
SP Val C=1
X Pos=384
Y Pos=288
